{
  "id": 5625675,
  "name": "Iva Ragland, defendant in error, v. A. T. Ragland, plaintiff in error",
  "name_abbreviation": "Ragland v. Ragland",
  "decision_date": "1934-02-28",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 26,
    "char_count": 223,
    "ocr_confidence": 0.485,
    "sha256": "a3b570342a97d1e368c11494094a7330b373acdeb05837bf781fb5e947a9883f",
    "simhash": "1:1f52983dca75ba7c",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Iva Ragland, defendant in error, v. A. T. Ragland, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Stone"
      }
    ],
    "attorneys": [
      "J. E. Carr, for plaintiff in error. Frank E. Trobaugh, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Iva Ragland, defendant in error, v. A. T. Ragland, plaintiff in error.\nFebruary 28, 1934.\nJ. E. Carr, for plaintiff in error. Frank E. Trobaugh, for defendant in error."
  },
  "file_name": "0643-04",
  "first_page_order": 703,
  "last_page_order": 703
}
